libnxml0_0.18.3-6_amd64.deb


Advertisement

Description

libnxml0 - C library for parsing, writing and creating xml 1.0/1.1 files or streams

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libnxml0
Package version 0.18.3
Package release 6
Package architecture amd64
Package type deb
Installed size 54 B
Download size 22.51 KB
Official Mirror ftp.br.debian.org
libnxml is a C library for parsing, writing, and creating XML 1.0 and
1.1 files or streams. It supports UTF-8, UTF-16be and UTF-16le, UCS-4
(1234, 4321, 2143, 2312).
This package contains the shared libraries.

Alternatives

Package Version Architecture Repository
libnxml0_0.18.3-6_i386.deb 0.18.3 i386 Debian Main
libnxml0 - - -

Requires

Name Value
libc6 >= 2.14
libcurl3-gnutls >= 7.16.2
multiarch-support -

Provides

Name Value
libnxml-abi-0.18.3 -

Download

Type URL
Binary Package libnxml0_0.18.3-6_amd64.deb
Source Package libnxml

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libnxml0 deb package:
    # sudo apt-get install libnxml0

Files

Path
/usr/lib/x86_64-linux-gnu/libnxml.so.0
/usr/lib/x86_64-linux-gnu/libnxml.so.0.18.3
/usr/share/doc/libnxml0/changelog.Debian.gz
/usr/share/doc/libnxml0/changelog.gz
/usr/share/doc/libnxml0/copyright

Changelog

2014-03-23 - Joseph Herlant <herlantj@gmail.com>
libnxml (0.18.3-6) unstable; urgency=medium
* Updating description for multiarchify_pc_file.patch
* Removing Makefile from the examples (Closes: #742314)
2014-03-15 - Joseph Herlant <herlantj@gmail.com>
libnxml (0.18.3-5) unstable; urgency=medium
* New maintainer. (Closes: #638041)
* debian/control:
(Maintainer) New maintainer
(Standards-Version) Switching to 3.9.5
(Build-Depends) upgrading to debhelper 9 and dh-autoreconf
(Vcs-*) Moving repos to collab-maint
Package short description update to avoid duplicate-short-description
* debian/compat: moving to 9
* debian/rules: moving to dh auto, debhelper v9, dh_strip
* debian/libnxml0-dev.install: moving to lib/*/ scheme
* debian/libnxml0.install: moving to lib/*/ scheme
* debian/libnxml0.symbols: Adding symbol file
* debian/copyright: updating to format 1.0
2011-08-23 - Regis Boudin <regis@debian.org>
libnxml (0.18.3-4) unstable; urgency=low
* QA upload.
* Bump Standards-Version to 3.9.2.
* Convert to Source format 3.0 (quilt), and drop quilt build-dependency and
patchsys-quilt.
* Stop shipping .la file altogether, and stop patching it.
* Fix debian/copyright to use the © sign instead of (C).
* Let libnxml0-dev depend on a non-virtual package before the virtual one.
2011-08-16 - Torsten Werner <twerner@debian.org>
libnxml (0.18.3-3) unstable; urgency=low
* QA upload.
* Orphaning package.
2011-08-16 - Andrea Veri <and@debian.org>
libnxml (0.18.3-2.2) unstable; urgency=low
* Non-maintainer upload.
* debian/control:
- changed debug's binary package to its 
proper archive section. Hopefully dak will
be happy again. 
2011-08-09 - Andrea Veri <and@debian.org>
libnxml (0.18.3-2.1) unstable; urgency=medium
[ Vincent Legout ]
* Non-maintainer upload.
* debian/rules: Empty dependency_libs in libnxml.la (Closes: #633315)
[ Andrea Veri ]
* Urgency set to medium since it fixes an RC bug.
* debian/control:
- libnxml was actually depending on two virtual packages:
libcurl4-dev and libcurl-dev. Both of them are now provided
by the package libcurl4-gnutls-dev. Updating B-Ds accordingly.
2008-09-09 - Varun Hiremath <varun@debian.org>
libnxml (0.18.3-2) unstable; urgency=low
[ Torsten Werner ]
* Remove dummy symlink to /bin/true.
[ Varun Hiremath ]
* Add nxml_parser.diff patch to not strip leading spaces out of feeds
(Closes: #496765)
2008-08-24 - Torsten Werner <twerner@debian.org>
libnxml (0.18.3-1) unstable; urgency=low
* new upstream bugfix release
* Bump up Standards-Version: 3.8.0 (no changes needed).
2008-04-05 - Torsten Werner <twerner@debian.org>
libnxml (0.18.2-3) unstable; urgency=low
* Remove libnxml-depends after understanding that dpkg-shlibdeps has all the
needed functionality.
* Keep a dummy symlink to /bin/true to avoid breaking packages that call
libnxml-depends.
2008-03-09 - Torsten Werner <twerner@debian.org>
libnxml (0.18.2-2) unstable; urgency=low
* Upload to unstable.

See Also

Package Description
libnxt_0.3-2_amd64.deb utility library for talking to the LEGO Mindstorms NXT brick
libnzb-dev_0.0.20050629-6.1_amd64.deb An nzb based Usenet binary grabber (development files)
libnzb0c2a_0.0.20050629-6.1_amd64.deb An nzb based Usenet binary grabber (runtime library)
libo3dgc-dev_0~20131011-1_amd64.deb Open 3D Graphics Compression library (development)
liboar-perl_2.5.4-2+deb8u1_amd64.deb OAR batch scheduler common library package
liboasis-ocaml-dev_0.4.4-2+b1_amd64.deb Build-system generation for OCaml projects -- development files
liboasis-ocaml-doc_0.4.4-2_all.deb Architecture for building OCaml libraries and applications
liboasis-ocaml_0.4.4-2+b1_amd64.deb Build-system generation for OCaml projects -- runtime
liboasis3-0d_3.mct+dfsg.121022-2_amd64.deb Shared libraries for OASIS3 coupler
liboasis3-dev_3.mct+dfsg.121022-2_amd64.deb Development files for OASIS3 climate model coupler
liboasis3-doc_3.mct+dfsg.121022-2_all.deb Documentation and Examples for the OASIS climate model coupler
liboath-dev_2.4.1-1_amd64.deb Development files for the OATH Toolkit Liboath library
liboath0_2.4.1-1_amd64.deb OATH Toolkit Liboath library
liboauth-dev_1.0.1-1_amd64.deb C library for implementing OAuth 1.0 (development files)
liboauth-php_0~svn1262-1_all.deb PHP library implementing the OAuth secure authentication protocol
Advertisement
Advertisement